body {margin:0; padding:0; background:#F2F2F2; font-family:Arial, Helvetica, sans-serif; font-size:62.5%; text-align:center}

.assemblySub {position:relative; margin:0 auto; width:975px; font-size:119%; overflow:hidden; text-align:left}
/* header style */
.assemblyHeader {background:#fff; height:95px}
	.assemblyHeader .unitLogo {padding:10px 0 5px 0; float:left}
.unitHBanner {float:right; padding:5px 0 2px 0}
	.unitHBanner .itemBlock {float:left; padding:0 20px 0 0}
/* top menu style */
.assemblyMenu {background:url(../images/topMenuBg.png) repeat-x 0 0; height:38px}
	.assemblyMenu ul {float:left; font-size:116.7%; padding:6px 0 0 0} /* add another font */
	.assemblyMenu ul li {float:left; margin:0 0 0 -2px; position:relative; z-index:1; cursor:pointer;}
	.assemblyMenu ul li a {color:#F1F1F1; float:left; background:url(../images/topMenuSeparator.png) no-repeat 0 center; cursor:pointer;}
	.assemblyMenu ul li a span {padding:3px 8px 3px 10px; float:left; cursor:pointer;}
	.assemblyMenu ul li a:hover {text-decoration:none; cursor:pointer;}
	.assemblyMenu ul li.itemActive {z-index:2}
	.assemblyMenu ul li.itemActive a {color:#000; background:url(../images/topMenuActBg.png) no-repeat 2px 0}
	.assemblyMenu ul li.itemActive a span {background:url(../images/topMenuActRight.png) no-repeat right 0; padding:3px 13px 9px 10px}
/* top search style */
.unitTopSearch {float:right; padding:7px 0 0 0; width:355px}
    .unitTopSearch a {color:#ffffff;}
	.unitTopSearch form {float:left}
	.unitTopSearch .linkLogin {float:left; font-size:91.7%; padding:5px 8px 0 0}
	.unitTopSearch .linkLogin a.login {background:url(../images/loginIcon.gif) no-repeat 0 1px; padding:0 0 0 14px; color:#fff}
	.unitTopSearch .linkLogin a.logoff {color:#fff}
	.unitTopSearch input {border:1px solid #898989; background:#fff; padding:2px 4px; width:102px; color:#898989; margin:1px 5px 0 0; float:left}
	.unitTopSearch select {border:1px solid #898989; background:#fff; padding:1px; margin:0; width:80px; margin:1px 5px 0 0; float:left}
	.unitTopSearch button {border:0; text-align:center; padding:0; margin:0; cursor:pointer; overflow:visible; background:url(../images/btnBgHLeft.gif) no-repeat 0 center; font-weight:bold; cursor:pointer; text-align:center; width:auto; height:23px; float:left}
	.unitTopSearch button span {color:#000; font-weight:bold; float:left; cursor:pointer; position:relative; white-space:nowrap; height:21px; line-height:21px; margin:0 0 0 3px; padding:0 7px 0 4px; background:url(../images/btnBgHRight.gif) no-repeat right 0; font-size:12px}
	.unitTopSearch .zoekbutton {border:0; text-align:center; padding:0; margin:0; cursor:pointer; overflow:visible; background:url(../images/btnBgHLeft.gif) no-repeat 0 center; font-weight:bold; cursor:pointer; text-align:center; width:auto; height:23px; float:left;}
	.unitTopSearch .btnzoeken {color:#000; font-weight:bold; float:left; border:0; cursor:pointer; position:relative; white-space:nowrap; height:21px; line-height:21px; margin:0 0 0 3px; padding:0 7px 0 4px; background:url(../images/btnBgHRight.gif) no-repeat right 0; font-size:12px; width:40px; margin-top:1px;}
/* footer style */
.assemblyFooter {background:url(../images/footerBg.png) repeat-x 0 0; height:79px; color:#fff}
	.assemblyFooter a {color:#fff; white-space:nowrap}
.unitFooter {width:790px; float:left}
.unitFooter dl {clear:both; padding:5px 0 0 0px; line-height:90%; overflow:hidden; float:left; width:770px}
	.unitFooter dt {float:left; font-weight:bold; width:110px; z-index:2}
	.unitFooter dd {float:left; padding:0 8px; background:url(../images/separatorBlue.gif) no-repeat right center; margin:0 -1px 0 0; position:relative; z-index:1}
	.unitFooter dd.itemLast {background:none}
.linksFooter {/*float:right;*/ padding:5px 10px 0 0; text-align:right; font-size:91.7%}
	.linksFooter li a {padding:1px 20px 1px 0; margin:0 0 1px 0; float:right; background:url(../images/footerIcons.gif) no-repeat}
	.linksFooter li.iconMail a {background-position:right 3px}
	.linksFooter li.iconRss a {background-position:right -48px}
	.linksFooter li.iconTwitter a {background-position:right -100px}
.assemblyFooterAdv {background:#fff}
	.assemblyFooterAdv ul {float:left; padding:10px 0 20px 15px; line-height:95%; margin:0 0 0 -8px; position:relative}
	.assemblyFooterAdv ul li {float:left; background:url(../images/separatorGrey.gif) no-repeat right center; padding:0 8px; margin:0 -1px 0 0; position:relative; z-index:1}
	.assemblyFooterAdv ul li.itemLast {background:none}
/* content style */
.assemblyContent {padding:15px 0 0 0}
.assemblyLeft {float:left; width:255px}
.assemblyRight {float:right; width:706px}
	